
Figure - Bug #117259
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1&VX1】弹幕通知框尺寸和位置与UI设计有差异
2023-03-30 15:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-31

Test Type: ST Root cause: UI样式问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、打开游戏

3、打开消息弹幕

4、设备收到飞书or微信消息

5、查看弹幕显示

【预期结果】

5、消息弹幕框框尺寸和位置与UI设计一致

【实际结果】

5、弹幕通知框尺寸和位置与UI设计有差异

History

#1 - 2023-03-30 15:54 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-03-31 15:27 - CD FW-程天颖

■ Current conclusion

bug已解决,代码已提交

■ My analysis

样式错误

■ Next action

代码入库

#3 - 2023-03-31 15:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191295 general/platform/vendor/thundercom
Pre_figure_turbox-c2130c-la1.1-qssi12 tianying.cheng@thundersoft.com



m/apps/GameMode -dev

AF:GameMode: Fixed bullet screen UITC-RID: 1201-0204808IssueID: TS-R-BUG-117259Change-Id: I6927f4f855d1ba0105c2be545c99224e217f19d5

#4 - 2023-03-31 15:41 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-31

- Root cause set to UI样式问题

■ Current conclusion

bug已解决,代码已入库

■ My analysis

样式错误

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/191295

#5 - 2023-04-03 19:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

4.3

验证通过

#6 - 2023-04-03 19:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
